#usefulStackWrapperstacks_in_16_2 {
	margin: 0 auto;
	min-width: 0px;
	max-width: 10000px;
	min-height: 0px;
	max-height: 20000px;
	overflow: hidden;
	position: relative;
	
}

#usefulStackstacks_in_16_2 {
	padding-bottom: 0%;
	padding-top: 0%;
	padding-left: 0%;
	padding-right: 0%;
	
	margin-bottom: 0%;
	margin-top: 0%;
	margin-left: 0%;
	margin-right: 0%;
	
	display: block;
}








@media screen and (max-width: 100px) {
	#usefulStackstacks_in_16_2 {
		display: none;
	}
}












/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_16_4 *,
#adaptiveGridstacks_in_16_4 *:before,
#adaptiveGridstacks_in_16_4 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_16_4 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_16_4 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_16_4:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_16_4 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_16_4 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_16_4 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_16_4 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_4 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_4 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_4 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_4 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_4 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_4 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_4 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_4 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_16_4 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_16_4 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_16_4 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_16_4 .column1,
	#adaptiveGridstacks_in_16_4 .column2,
	#adaptiveGridstacks_in_16_4 .column3,
	#adaptiveGridstacks_in_16_4 .column4,
	#adaptiveGridstacks_in_16_4 .column5,
	#adaptiveGridstacks_in_16_4 .column6,
	#adaptiveGridstacks_in_16_4 .column7,
	#adaptiveGridstacks_in_16_4 .column8,
	#adaptiveGridstacks_in_16_4 .column9,
	#adaptiveGridstacks_in_16_4 .column10,
	#adaptiveGridstacks_in_16_4 .column11,
	#adaptiveGridstacks_in_16_4 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_16_4 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_16_6_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_6 a:link, #stacks_in_16_6 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_6 a:hover, #stacks_in_16_6 a:active {
	color:#000000;
}







#stacks_in_16_6 a:link, #stacks_in_16_6 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_6 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_6 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_9 a:link, #stacks_in_16_9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_9 a:hover, #stacks_in_16_9 a:active {
	color:#000000;
}







#stacks_in_16_9 a:link, #stacks_in_16_9 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_9 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_9 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_12_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_12 a:link, #stacks_in_16_12 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_12 a:hover, #stacks_in_16_12 a:active {
	color:#000000;
}







#stacks_in_16_12 a:link, #stacks_in_16_12 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_12 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_12 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_15_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_15 a:link, #stacks_in_16_15 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_15 a:hover, #stacks_in_16_15 a:active {
	color:#000000;
}







#stacks_in_16_15 a:link, #stacks_in_16_15 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_15 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_15 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_18_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_18 a:link, #stacks_in_16_18 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_18 a:hover, #stacks_in_16_18 a:active {
	color:#000000;
}







#stacks_in_16_18 a:link, #stacks_in_16_18 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_18 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_18 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_21_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_21 a:link, #stacks_in_16_21 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_21 a:hover, #stacks_in_16_21 a:active {
	color:#000000;
}







#stacks_in_16_21 a:link, #stacks_in_16_21 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_21 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_21 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_24_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_24 a:link, #stacks_in_16_24 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_24 a:hover, #stacks_in_16_24 a:active {
	color:#000000;
}







#stacks_in_16_24 a:link, #stacks_in_16_24 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_24 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_24 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_27_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_27 a:link, #stacks_in_16_27 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_27 a:hover, #stacks_in_16_27 a:active {
	color:#000000;
}







#stacks_in_16_27 a:link, #stacks_in_16_27 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_27 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_27 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_30_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_30 a:link, #stacks_in_16_30 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_30 a:hover, #stacks_in_16_30 a:active {
	color:#000000;
}







#stacks_in_16_30 a:link, #stacks_in_16_30 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_30 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_30 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_16_35 *,
#adaptiveGridstacks_in_16_35 *:before,
#adaptiveGridstacks_in_16_35 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_16_35 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_16_35 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_16_35:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_16_35 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_16_35 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_16_35 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_16_35 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_35 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_35 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_35 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_35 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_35 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_35 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_35 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_35 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_16_35 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_16_35 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_16_35 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_16_35 .column1,
	#adaptiveGridstacks_in_16_35 .column2,
	#adaptiveGridstacks_in_16_35 .column3,
	#adaptiveGridstacks_in_16_35 .column4,
	#adaptiveGridstacks_in_16_35 .column5,
	#adaptiveGridstacks_in_16_35 .column6,
	#adaptiveGridstacks_in_16_35 .column7,
	#adaptiveGridstacks_in_16_35 .column8,
	#adaptiveGridstacks_in_16_35 .column9,
	#adaptiveGridstacks_in_16_35 .column10,
	#adaptiveGridstacks_in_16_35 .column11,
	#adaptiveGridstacks_in_16_35 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_16_35 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_16_37_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_37 a:link, #stacks_in_16_37 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_37 a:hover, #stacks_in_16_37 a:active {
	color:#000000;
}







#stacks_in_16_37 a:link, #stacks_in_16_37 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_37 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_37 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_40_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_40 a:link, #stacks_in_16_40 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_40 a:hover, #stacks_in_16_40 a:active {
	color:#000000;
}







#stacks_in_16_40 a:link, #stacks_in_16_40 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_40 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_40 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_43_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_43 a:link, #stacks_in_16_43 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_43 a:hover, #stacks_in_16_43 a:active {
	color:#000000;
}







#stacks_in_16_43 a:link, #stacks_in_16_43 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_43 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_43 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_46_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_46 a:link, #stacks_in_16_46 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_46 a:hover, #stacks_in_16_46 a:active {
	color:#000000;
}







#stacks_in_16_46 a:link, #stacks_in_16_46 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_46 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_46 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_49_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_49 a:link, #stacks_in_16_49 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_49 a:hover, #stacks_in_16_49 a:active {
	color:#000000;
}







#stacks_in_16_49 a:link, #stacks_in_16_49 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_49 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_49 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_52_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_52 a:link, #stacks_in_16_52 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_52 a:hover, #stacks_in_16_52 a:active {
	color:#000000;
}







#stacks_in_16_52 a:link, #stacks_in_16_52 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_52 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_52 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_55_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_55 a:link, #stacks_in_16_55 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_55 a:hover, #stacks_in_16_55 a:active {
	color:#000000;
}







#stacks_in_16_55 a:link, #stacks_in_16_55 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_55 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_55 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_58_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_58 a:link, #stacks_in_16_58 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_58 a:hover, #stacks_in_16_58 a:active {
	color:#000000;
}







#stacks_in_16_58 a:link, #stacks_in_16_58 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_58 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_58 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_61_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_61 a:link, #stacks_in_16_61 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_61 a:hover, #stacks_in_16_61 a:active {
	color:#000000;
}







#stacks_in_16_61 a:link, #stacks_in_16_61 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_61 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_61 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



/* @group CSS Reset & Box Sizing */

#adaptiveGridstacks_in_16_66 *,
#adaptiveGridstacks_in_16_66 *:before,
#adaptiveGridstacks_in_16_66 *:after {
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
}

#adaptiveGridstacks_in_16_66 {
	display: block;
}

/*  */
#adaptiveGridstacks_in_16_66 {
	visibility: hidden;
}
/*  */

#adaptiveGridstacks_in_16_66:before {
	display: table;
	content: " ";	
}

#adaptiveGridstacks_in_16_66 .adaptiveGridColumn {
	overflow: visible;
}

/*  */
#adaptiveGridstacks_in_16_66 img {
	max-width: 100%;
	height: auto;
}
/*  */

#adaptiveGridstacks_in_16_66 .adaptiveGridColumn {
	display: inline-block;
	float: left;
}

/* @end */

/* @group Column Padding Settings */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .gridCellInner {
		padding: 0px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-left: -0px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-right: -0px;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .gridCellInner {
		padding: 2px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-left: -2px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-right: -2px;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .gridCellInner {
		padding: 4px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-left: -4px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-right: -4px;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .gridCellInner {
		padding: 6px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-left: -6px;
	}
	
	#adaptiveGridstacks_in_16_66 {
		margin-right: -6px;
	}
}

/* @end */

/* @group Column Settings */



/* If column 1 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column1 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column1 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column1 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column1 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column2 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column2 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column2 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column2 {
		width: 10.00%;
	}
}



/* If column 3 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column3 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column3 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column3 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column3 {
		width: 10.00%;
	}
}



/* If column 4 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column4 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column4 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column4 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column4 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column5 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column5 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column5 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column5 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column6 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column6 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column6 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column6 {
		width: 10.00%;
	}
}



/* If column 7 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column7 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column7 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column7 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column7 {
		width: 10.00%;
	}
}



/* If column 8 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column8 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column8 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column8 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column8 {
		width: 10.00%;
	}
}



/* If column 2 is enabled */
@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .column9 {
		width: 33.00%;
	}
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .column9 {
		width: 25.00%;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .column9 {
		width: 10.00%;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .column9 {
		width: 10.00%;
	}
}








/* @end */

/* @group Custom Classes */

@media screen and (min-width: 0px) {
	#adaptiveGridstacks_in_16_66 .no-phone {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_66 .display-phone {
		display: block;
	}	
}

@media screen and (min-width: 769px) {
	#adaptiveGridstacks_in_16_66 .no-tablet {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_66 .display-tablet {
		display: block;
	}
}

@media screen and (min-width: 992px) {
	#adaptiveGridstacks_in_16_66 .no-laptop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_66 .display-laptop {
		display: block;
	}
}

@media screen and (min-width: 1200px) {
	#adaptiveGridstacks_in_16_66 .no-desktop {
		display: none;
	}
	
	#adaptiveGridstacks_in_16_66 .display-desktop {
		display: block;
	}
}

@media print {
	#adaptiveGridstacks_in_16_66 .no-print {
		display: none;
	}
}

@media screen {
	#adaptiveGridstacks_in_16_66 .no-screen {
		display: none;
	}
}

/* @end */

/* @group User Style Settings */

/*  */

/*  */

/*  */

/*  */

/* @end */

/* @group Print Styling */

@media print {
	#adaptiveGridstacks_in_16_66 {
		display: block;
		position: relative;
		height: auto;
		overflow: auto;
	}
	
	#adaptiveGridstacks_in_16_66 .column1,
	#adaptiveGridstacks_in_16_66 .column2,
	#adaptiveGridstacks_in_16_66 .column3,
	#adaptiveGridstacks_in_16_66 .column4,
	#adaptiveGridstacks_in_16_66 .column5,
	#adaptiveGridstacks_in_16_66 .column6,
	#adaptiveGridstacks_in_16_66 .column7,
	#adaptiveGridstacks_in_16_66 .column8,
	#adaptiveGridstacks_in_16_66 .column9,
	#adaptiveGridstacks_in_16_66 .column10,
	#adaptiveGridstacks_in_16_66 .column11,
	#adaptiveGridstacks_in_16_66 .column12 {
		float: none;
		position: relative;
		width: 100%;	
	}
	
	#adaptiveGridstacks_in_16_66 .gridCellInner {
		padding: 0;
	}
}

/* @end *//*  */#stacks_in_16_68_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_68 a:link, #stacks_in_16_68 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_68 a:hover, #stacks_in_16_68 a:active {
	color:#000000;
}







#stacks_in_16_68 a:link, #stacks_in_16_68 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_68 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_68 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_71_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_71 a:link, #stacks_in_16_71 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_71 a:hover, #stacks_in_16_71 a:active {
	color:#000000;
}







#stacks_in_16_71 a:link, #stacks_in_16_71 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_71 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_71 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_74_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_74 a:link, #stacks_in_16_74 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_74 a:hover, #stacks_in_16_74 a:active {
	color:#000000;
}







#stacks_in_16_74 a:link, #stacks_in_16_74 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_74 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_74 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_77_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_77 a:link, #stacks_in_16_77 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_77 a:hover, #stacks_in_16_77 a:active {
	color:#000000;
}







#stacks_in_16_77 a:link, #stacks_in_16_77 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_77 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_77 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_80_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_80 a:link, #stacks_in_16_80 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_80 a:hover, #stacks_in_16_80 a:active {
	color:#000000;
}







#stacks_in_16_80 a:link, #stacks_in_16_80 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_80 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_80 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_83_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_83 a:link, #stacks_in_16_83 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_83 a:hover, #stacks_in_16_83 a:active {
	color:#000000;
}







#stacks_in_16_83 a:link, #stacks_in_16_83 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_83 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_83 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_86_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_86 a:link, #stacks_in_16_86 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_86 a:hover, #stacks_in_16_86 a:active {
	color:#000000;
}







#stacks_in_16_86 a:link, #stacks_in_16_86 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_86 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_86 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_89_2_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_89_2 a:link, #stacks_in_16_89_2 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_89_2 a:hover, #stacks_in_16_89_2 a:active {
	color:#000000;
}







#stacks_in_16_89_2 a:link, #stacks_in_16_89_2 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_89_2 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_89_2 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_16_91_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_16_91 a:link, #stacks_in_16_91 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_16_91 a:hover, #stacks_in_16_91 a:active {
	color:#000000;
}







#stacks_in_16_91 a:link, #stacks_in_16_91 a:visited {
	background-color:#A0FF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#A0FF0A), to(#60BF06));
	border:1px solid #60BF06;
	padding:3px 20px;
	border-radius:30px;
	color:#000000;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_16_91 a:hover {
	background-color:#ACFF0A;
	background: -webkit-gradient(linear, left top, left bottom, from(#ACFF0A), to(#53A505));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_16_91 a:active {
	background-color:#A0FF0A;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



